<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav class="orange-background">
            <a class="font-color-white" href="detail.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2 id="list-h2">All the food that's fit to eat</h2>
        <div>
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <image id="myimage" src="https://mks.io/public-tacos">
            <div>4.3 stars</div>
        </div>
    </main>
    <footer id="listfooter">Made with love by Scrumptious Recipes</footer>
</body>
</html>
